<!DOCTYPE html>
<html lang="en">
{% load static %}
    <head>
        <meta charset="utf-8">
        <title>Libreria ECIEM</title>
        <meta content="width=device-width, initial-scale=1.0" name="viewport">
        <meta content="Free Website Template" name="keywords">
        <meta content="Free Website Template" name="description">

        <!-- Favicon -->
        <link href="{% static "LibreriaECIEM/img/favicon.ico"%}" rel="icon">

        <!-- Google Font -->
        <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap" rel="stylesheet">

        <!-- CSS Libraries -->
        <link href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" rel="stylesheet">
        <link href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.10.0/css/all.min.css" rel="stylesheet">
        <link href="{% static "LibreriaECIEM/lib/animate/animate.min.css"%}" rel="stylesheet">
        <link href="{% static "LibreriaECIEM/lib/flaticon/font/flaticon.css"%}" rel="stylesheet">
        <link href="{% static "LibreriaECIEM/lib/owlcarousel/assets/owl.carousel.min.css"%}" rel="stylesheet">
        <link href="{% static "LibreriaECIEM/lib/lightbox/css/lightbox.min.css"%}" rel="stylesheet">

        <!-- Template Stylesheet -->
        <link href="{% static "LibreriaECIEM/css/style.css"%}" rel="stylesheet">
    </head>

    <body>
        <!-- Top Bar Start -->
        <div class="top-bar d-none d-md-block">
            <div class="container-fluid">
                <div class="row">
                    <div class="col-md-8">
                        <div class="top-bar-left">
                            <div class="text">
                                <i class="far fa-clock"></i>
                                <h2>8:00 - 14:00</h2>
                                <p>Lun - Vier</p>
                            </div>
                            <div class="text">
                                <i class="fa fa-phone-alt"></i>
                                <h2>+56 982829292</h2>
                                <p>Por cita</p>
                            </div>
                        </div>
                    </div>
                    <div class="col-md-4">
                        <div class="top-bar-right">
                            <div class="social">
                                <a href=""><i class="fab fa-twitter"></i></a>
                                <a href=""><i class="fab fa-facebook-f"></i></a>
                                <a href=""><i class="fab fa-linkedin-in"></i></a>
                                <a href=""><i class="fab fa-instagram"></i></a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Top Bar End -->

        <!-- Nav Bar Start -->
        <div class="navbar navbar-expand-lg bg-dark navbar-dark">
            <div class="container-fluid">
                <a href="index.html" class="navbar-brand">Librería<span>Eci</span>Em</a>
                <button type="button" class="navbar-toggler" data-toggle="collapse" data-target="#navbarCollapse">
                    <span class="navbar-toggler-icon"></span>
                </button>

                <div class="collapse navbar-collapse justify-content-between" id="navbarCollapse">
                    <div class="navbar-nav ml-auto">
                        <a href="{% url 'inicio' %}" class="nav-item nav-link">Inicio</a>
                        <a href="about.html" class="nav-item nav-link">Acerca de nosotros</a>
                        <div class="nav-item dropdown">
                            <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">Autores</a>
                            <div class="dropdown-menu">
                                <a href="{% url 'listaAutores' %}" class="dropdown-item">Visualizar Autores</a>
                                <a href="{% url 'addAutores' %}" class="dropdown-item">Agregar Autor</a>
                            </div>
                        </div>
                          <div class="nav-item dropdown">
                            <a href="#" class="nav-link dropdown-toggle" data-toggle="dropdown">Libros</a>
                            <div class="dropdown-menu">
                                <a href="{% url 'listaAutores' %}" class="dropdown-item">Visualizar Libros</a>
                                <a href="{% url 'addAutores' %}" class="dropdown-item">Agregar Libro</a>
                            </div>
                        </div>
                        <a href="contact.html" class="nav-item nav-link">Contact</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- Nav Bar End -->

{% block contenido %}
{% endblock %}

        <!-- Footer Start -->
        <div class="footer wow fadeIn" data-wow-delay="0.3s">
            <div class="container-fluid">
                <div class="container">
                    <div class="footer-info">
                        <a href="index.html" class="footer-logo">Y<span>oo</span>ga</a>
                        <h3>123 Street, New York, USA</h3>
                        <div class="footer-menu">
                            <p>+012 345 67890</p>
                            <p>info@example.com</p>
                        </div>
                        <div class="footer-social">
                            <a href=""><i class="fab fa-twitter"></i></a>
                            <a href=""><i class="fab fa-facebook-f"></i></a>
                            <a href=""><i class="fab fa-youtube"></i></a>
                            <a href=""><i class="fab fa-instagram"></i></a>
                            <a href=""><i class="fab fa-linkedin-in"></i></a>
                        </div>
                    </div>
                </div>
                <div class="container copyright">
                    <div class="row">
                        <div class="col-md-6">
                            <p>&copy; <a href="#">Your Site Name</a>, All Right Reserved.</p>
                        </div>
                        <div class="col-md-6">
                            <p>Designed By <a href="https://htmlcodex.com">HTML Codex</a></p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- Footer End -->

        <a href="#" class="back-to-top"><i class="fa fa-chevron-up"></i></a>

        <!-- JavaScript Libraries -->
        <script src="https://code.jquery.com/jquery-3.4.1.min.js"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/js/bootstrap.bundle.min.js"></script>
        <script src="{% static "LibreriaECIEM/lib/easing/easing.min.js"%}"></script>
        <script src="{% static "LibreriaECIEM/lib/wow/wow.min.js"%}"></script>
        <script src="{% static "LibreriaECIEM/lib/owlcarousel/owl.carousel.min.js"%}"></script>
        <script src="{% static "LibreriaECIEM/lib/isotope/isotope.pkgd.min.js"%}"></script>
        <script src="{% static "LibreriaECIEM/lib/lightbox/js/lightbox.min.js"%}"></script>
        
        <!-- Contact Javascript File -->
        <script src="{% static "LibreriaECIEM/mail/jqBootstrapValidation.min.js"%}"></script>
        <script src="{% static "LibreriaECIEM/mail/contact.js"%}"></script>

        <!-- Template Javascript -->
        <script src="{% static "LibreriaECIEM/js/main.js"%}"></script>
    </body>
</html>
